pandoc-3.1.13: Conversion between markup formats

Copyright | Copyright (C) 2023 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Typst

Description

Conversion of `Pandoc` format into Typst markup (https://typst.app).

Synopsis

- writeTypst :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeTypst :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc to Typst.